Installion's Lion Logo

Installion.co.uk

How To Install libaqsis-dev On Debian 9

To install libaqsis-dev just follow these instructions.

Install libaqsis-dev

3D rendering solution adhering to the RenderMan(R) standard, development filesDebian 9.0libdevel1.8.2-5+b1
sudo apt-get install libaqsis-dev

Which will install libaqsis-dev and any other packages on which it depends.

Package Data

Packagelibaqsis-dev
Version1.8.2-5+b1
MaintainerManuel A. Fernandez Montecelo <mafm@debian.org>
Home pagehttp://www.aqsis.org/
Description3D rendering solution adhering to the RenderMan(R) standard, development files
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies